Firefox nie dla Windows 98?

Deweloperzy z Mozilla Foundation debatują nad możliwością zarzucenia prac nad kompatybilnością Firefoksa dla systemów starszych niż Windows 2000. Skreślone zostałyby Windows ME, Windows 98 i Windows NT4 Workstation.

Jedenastego lipca bieżącego roku zakończy się świadczone przez Microsoft wsparcie techniczne dla posiadaczy Windows 98 i ME (patrz artykuł: "Egzekucja: 11.07.2006 - cel: Windows 98/ME - tryb: przez pogrzebanie") - większość użytkowników na świecie korzysta już bowiem z systemów znacznie nowszych, przede wszystkim z Windows XP SP2.

Niewykluczone, że niedługo później zaczną się pojawiać wersje przeglądarki Mozilla Firefox, które nie zadziałają poprawnie w systemach operacyjnych starszych niż Windows 2000. Już teraz deweloperzy z Mozilli nie chcą poprawiać błędów w kodzie Firefoksa 3.0 powodujących niewłaściwe zachowanie aplikacji w systemach udostępnionych przed premierą W2k.

Należy wszak pamiętać, że wersja 3.x przeglądarki Mozilli raczej nie zostanie udostępniona przez najbliższy rok - obecna stabilna i polecana edycja to 1.5.x, wkrótce należy się spodziewać premiery Firefoksa 2.x.